.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.105000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.277200px;}
.lsc{letter-spacing:-0.120000px;}
.lsb{letter-spacing:-0.117600px;}
.ls5{letter-spacing:-0.008800px;}
.ls6{letter-spacing:-0.008000px;}
.lsa{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.004800px;}
.ls1{letter-spacing:-0.004400px;}
.ls0{letter-spacing:-0.004000px;}
.ls7{letter-spacing:-0.002400px;}
.ls9{letter-spacing:-0.002000px;}
.lsd{letter-spacing:-0.001600px;}
.ls4{letter-spacing:0.000000px;}
.lse{letter-spacing:0.491200px;}
.ls3{letter-spacing:0.805200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.004400px;}
.ws1{word-spacing:-0.004000px;}
.ws3{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.400000px;}
._2{margin-left:-2.004000px;}
._0{width:1.236000px;}
._1{width:2.412000px;}
._4{width:8.431200px;}
._5{width:51.645600px;}
._6{width:54.806400px;}
.fc1{color:rgb(23,82,153);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:12.000000px;}
.fs6{font-size:16.000000px;}
.fs4{font-size:20.000000px;}
.fs2{font-size:22.000000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.y1{bottom:0.046863px;}
.ybd{bottom:28.353054px;}
.ybc{bottom:35.382466px;}
.y22{bottom:56.235294px;}
.y2c{bottom:64.125575px;}
.y2b{bottom:86.494725px;}
.y2a{bottom:94.305182px;}
.y29{bottom:163.841217px;}
.y28{bottom:174.228813px;}
.y27{bottom:189.452644px;}
.y26{bottom:199.840241px;}
.y25{bottom:210.227837px;}
.y24{bottom:229.614017px;}
.yba{bottom:268.705513px;}
.yb9{bottom:279.093109px;}
.ya5{bottom:284.416248px;}
.yb8{bottom:289.480705px;}
.ya4{bottom:294.803844px;}
.yb7{bottom:299.868301px;}
.ya3{bottom:305.191441px;}
.yb6{bottom:310.255897px;}
.ya2{bottom:315.579037px;}
.yb5{bottom:322.218082px;}
.ya1{bottom:325.966633px;}
.yb4{bottom:332.605678px;}
.ya0{bottom:336.354229px;}
.yb3{bottom:342.993274px;}
.y9f{bottom:346.741825px;}
.yb2{bottom:353.380870px;}
.y9e{bottom:357.129421px;}
.yb1{bottom:365.343054px;}
.y9d{bottom:367.517017px;}
.yb0{bottom:377.305239px;}
.y9c{bottom:377.904613px;}
.y11{bottom:386.181042px;}
.yaf{bottom:387.692835px;}
.y9b{bottom:398.680742px;}
.yae{bottom:399.655019px;}
.y1e{bottom:404.567641px;}
.y10{bottom:404.926141px;}
.y9a{bottom:409.068339px;}
.yad{bottom:410.042615px;}
.y99{bottom:419.455935px;}
.yac{bottom:422.004799px;}
.y98{bottom:429.843531px;}
.yab{bottom:432.392395px;}
.y97{bottom:440.231127px;}
.yaa{bottom:444.354580px;}
.y96{bottom:450.618723px;}
.ya9{bottom:454.742176px;}
.y95{bottom:461.006319px;}
.yf{bottom:461.161435px;}
.ya8{bottom:466.704360px;}
.y94{bottom:471.393915px;}
.ya7{bottom:477.091956px;}
.ye{bottom:479.906533px;}
.y93{bottom:481.781511px;}
.ya6{bottom:492.165827px;}
.y92{bottom:492.169107px;}
.yd{bottom:498.651631px;}
.ybb{bottom:515.858069px;}
.y1d{bottom:517.038229px;}
.yc{bottom:517.396729px;}
.yb{bottom:573.632023px;}
.y5b{bottom:582.314440px;}
.ya{bottom:592.377121px;}
.y5a{bottom:594.042310px;}
.y91{bottom:605.758778px;}
.y59{bottom:606.004495px;}
.y9{bottom:611.122219px;}
.y90{bottom:617.486648px;}
.y58{bottom:617.732365px;}
.y8f{bottom:629.448833px;}
.y1c{bottom:629.508817px;}
.y57{bottom:629.694550px;}
.y8{bottom:629.867317px;}
.y8e{bottom:641.176703px;}
.y56{bottom:641.422420px;}
.y8d{bottom:653.138888px;}
.y55{bottom:653.384605px;}
.y8c{bottom:664.866758px;}
.y54{bottom:665.112475px;}
.y8b{bottom:676.594629px;}
.y53{bottom:677.074659px;}
.y7{bottom:686.102611px;}
.y8a{bottom:688.322499px;}
.y52{bottom:688.802530px;}
.y89{bottom:700.284684px;}
.y51{bottom:700.764714px;}
.y6{bottom:704.847709px;}
.y88{bottom:712.012554px;}
.y50{bottom:712.492585px;}
.y5{bottom:723.592807px;}
.y87{bottom:723.974739px;}
.y4f{bottom:724.220456px;}
.y86{bottom:734.128021px;}
.y84{bottom:734.129271px;}
.y4e{bottom:735.948326px;}
.y85{bottom:737.740358px;}
.y4{bottom:742.337905px;}
.y83{bottom:745.857141px;}
.y4d{bottom:747.676197px;}
.y82{bottom:756.010424px;}
.y4c{bottom:759.638381px;}
.y1b{bottom:760.724503px;}
.y3{bottom:761.083003px;}
.y81{bottom:766.163706px;}
.y4b{bottom:771.366252px;}
.y80{bottom:776.316988px;}
.y7e{bottom:776.317613px;}
.y1a{bottom:779.469601px;}
.y2{bottom:779.828101px;}
.y7f{bottom:779.929325px;}
.y4a{bottom:783.328436px;}
.y7d{bottom:788.045484px;}
.y49{bottom:795.056307px;}
.y7c{bottom:800.007668px;}
.y7a{bottom:800.007980px;}
.y7b{bottom:803.620005px;}
.y48{bottom:807.018491px;}
.y79{bottom:810.161263px;}
.y77{bottom:810.180789px;}
.y78{bottom:813.773599px;}
.y47{bottom:818.746361px;}
.y76{bottom:821.908659px;}
.y46{bottom:830.708546px;}
.y75{bottom:833.870844px;}
.y45{bottom:842.436416px;}
.y74{bottom:845.598714px;}
.y44{bottom:854.398601px;}
.y73{bottom:857.326585px;}
.y19{bottom:865.933084px;}
.y43{bottom:866.126471px;}
.y72{bottom:869.054456px;}
.y42{bottom:877.854342px;}
.y71{bottom:881.016640px;}
.y18{bottom:886.239961px;}
.y16{bottom:886.241211px;}
.y41{bottom:889.816526px;}
.y17{bottom:891.267865px;}
.y70{bottom:892.744510px;}
.y40{bottom:901.544397px;}
.y6f{bottom:904.706695px;}
.y15{bottom:906.548088px;}
.y3f{bottom:913.272267px;}
.y6e{bottom:916.434565px;}
.y3e{bottom:925.000138px;}
.y14{bottom:926.854965px;}
.y6d{bottom:928.396750px;}
.y3d{bottom:936.962322px;}
.y6c{bottom:938.550032px;}
.y13{bottom:947.161842px;}
.y3c{bottom:948.690193px;}
.y6b{bottom:950.277903px;}
.y3b{bottom:960.418063px;}
.y6a{bottom:962.240087px;}
.y12{bottom:967.468720px;}
.y3a{bottom:972.145934px;}
.y69{bottom:973.967958px;}
.y39{bottom:983.873805px;}
.y68{bottom:985.695828px;}
.y38{bottom:995.601675px;}
.y67{bottom:997.423699px;}
.y37{bottom:1007.329546px;}
.y66{bottom:1009.151569px;}
.y36{bottom:1020.854134px;}
.y65{bottom:1021.113754px;}
.y35{bottom:1031.020538px;}
.y64{bottom:1032.841624px;}
.y0{bottom:1039.571895px;}
.y34{bottom:1044.545126px;}
.y63{bottom:1044.803808px;}
.y33{bottom:1054.711530px;}
.y62{bottom:1054.957091px;}
.y32{bottom:1066.673714px;}
.y61{bottom:1066.684961px;}
.y31{bottom:1078.401585px;}
.y60{bottom:1078.648083px;}
.y30{bottom:1090.129456px;}
.y5f{bottom:1090.375954px;}
.y20{bottom:1095.746737px;}
.y2f{bottom:1101.857326px;}
.y5e{bottom:1102.103824px;}
.y21{bottom:1107.000044px;}
.y1f{bottom:1112.929743px;}
.y2e{bottom:1113.819510px;}
.y5d{bottom:1113.831695px;}
.y2d{bottom:1125.547381px;}
.y5c{bottom:1125.559565px;}
.y23{bottom:1142.726795px;}
.ybe{bottom:1167.174933px;}
.hc{height:10.044000px;}
.hd{height:10.056000px;}
.he{height:13.392000px;}
.hb{height:16.740000px;}
.h5{height:18.414000px;}
.h9{height:20.088000px;}
.ha{height:20.112000px;}
.h3{height:33.400000px;}
.h7{height:33.480000px;}
.h6{height:33.520000px;}
.h4{height:36.828000px;}
.hf{height:36.872000px;}
.h1{height:197.604575px;}
.h8{height:1180.941176px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w2{width:882.581699px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1a{left:56.040189px;}
.x6{left:57.797386px;}
.xb{left:86.500817px;}
.xc{left:115.399197px;}
.xa{left:142.931060px;}
.x1b{left:273.170752px;}
.x3{left:281.176471px;}
.x1{left:282.738562px;}
.x2{left:297.578431px;}
.x7{left:299.799413px;}
.x8{left:316.212308px;}
.x1c{left:329.600995px;}
.xd{left:492.644295px;}
.xe{left:520.761942px;}
.x15{left:539.026854px;}
.x16{left:545.948950px;}
.xf{left:558.300563px;}
.x19{left:561.870099px;}
.x10{left:565.222659px;}
.x11{left:604.195593px;}
.x12{left:611.117689px;}
.x17{left:753.330187px;}
.x18{left:760.252283px;}
.x9{left:779.194361px;}
.x4{left:799.036359px;}
.x5{left:812.930695px;}
.x13{left:854.400788px;}
.x14{left:861.322884px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.236606pt;}
.lsc{letter-spacing:-0.102427pt;}
.lsb{letter-spacing:-0.100378pt;}
.ls5{letter-spacing:-0.007511pt;}
.ls6{letter-spacing:-0.006828pt;}
.lsa{letter-spacing:-0.006146pt;}
.ls8{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:-0.003756pt;}
.ls0{letter-spacing:-0.003414pt;}
.ls7{letter-spacing:-0.002049pt;}
.ls9{letter-spacing:-0.001707pt;}
.lsd{letter-spacing:-0.001366pt;}
.ls4{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.419267pt;}
.ls3{letter-spacing:0.687284pt;}
.ws2{word-spacing:-0.003756pt;}
.ws1{word-spacing:-0.003414pt;}
.ws3{word-spacing:-0.002049pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.755649pt;}
._2{margin-left:-1.710527pt;}
._0{width:1.054996pt;}
._1{width:2.058778pt;}
._4{width:7.196505pt;}
._5{width:44.082437pt;}
._6{width:46.780358pt;}
.fs5{font-size:10.242678pt;}
.fs6{font-size:13.656904pt;}
.fs4{font-size:17.071130pt;}
.fs2{font-size:18.778243pt;}
.fs3{font-size:20.485356pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.y1{bottom:0.040000pt;}
.ybd{bottom:24.200933pt;}
.ybc{bottom:30.200933pt;}
.y22{bottom:48.000000pt;}
.y2c{bottom:54.734800pt;}
.y2b{bottom:73.828133pt;}
.y2a{bottom:80.494800pt;}
.y29{bottom:139.847733pt;}
.y28{bottom:148.714133pt;}
.y27{bottom:161.708533pt;}
.y26{bottom:170.574933pt;}
.y25{bottom:179.441333pt;}
.y24{bottom:195.988533pt;}
.yba{bottom:229.355333pt;}
.yb9{bottom:238.221733pt;}
.ya5{bottom:242.765333pt;}
.yb8{bottom:247.088133pt;}
.ya4{bottom:251.631733pt;}
.yb7{bottom:255.954533pt;}
.ya3{bottom:260.498133pt;}
.yb6{bottom:264.820933pt;}
.ya2{bottom:269.364533pt;}
.yb5{bottom:275.031333pt;}
.ya1{bottom:278.230933pt;}
.yb4{bottom:283.897733pt;}
.ya0{bottom:287.097333pt;}
.yb3{bottom:292.764133pt;}
.y9f{bottom:295.963733pt;}
.yb2{bottom:301.630533pt;}
.y9e{bottom:304.830133pt;}
.yb1{bottom:311.840933pt;}
.y9d{bottom:313.696533pt;}
.yb0{bottom:322.051333pt;}
.y9c{bottom:322.562933pt;}
.y11{bottom:329.627333pt;}
.yaf{bottom:330.917733pt;}
.y9b{bottom:340.296533pt;}
.yae{bottom:341.128133pt;}
.y1e{bottom:345.321333pt;}
.y10{bottom:345.627333pt;}
.y9a{bottom:349.162933pt;}
.yad{bottom:349.994533pt;}
.y99{bottom:358.029333pt;}
.yac{bottom:360.204933pt;}
.y98{bottom:366.895733pt;}
.yab{bottom:369.071333pt;}
.y97{bottom:375.762133pt;}
.yaa{bottom:379.281733pt;}
.y96{bottom:384.628533pt;}
.ya9{bottom:388.148133pt;}
.y95{bottom:393.494933pt;}
.yf{bottom:393.627333pt;}
.ya8{bottom:398.358533pt;}
.y94{bottom:402.361333pt;}
.ya7{bottom:407.224933pt;}
.ye{bottom:409.627333pt;}
.y93{bottom:411.227733pt;}
.ya6{bottom:420.091333pt;}
.y92{bottom:420.094133pt;}
.yd{bottom:425.627333pt;}
.ybb{bottom:440.314000pt;}
.y1d{bottom:441.321333pt;}
.yc{bottom:441.627333pt;}
.yb{bottom:489.627333pt;}
.y5b{bottom:497.038267pt;}
.ya{bottom:505.627333pt;}
.y5a{bottom:507.048667pt;}
.y91{bottom:517.049333pt;}
.y59{bottom:517.259067pt;}
.y9{bottom:521.627333pt;}
.y90{bottom:527.059733pt;}
.y58{bottom:527.269467pt;}
.y8f{bottom:537.270133pt;}
.y1c{bottom:537.321333pt;}
.y57{bottom:537.479867pt;}
.y8{bottom:537.627333pt;}
.y8e{bottom:547.280533pt;}
.y56{bottom:547.490267pt;}
.y8d{bottom:557.490933pt;}
.y55{bottom:557.700667pt;}
.y8c{bottom:567.501333pt;}
.y54{bottom:567.711067pt;}
.y8b{bottom:577.511733pt;}
.y53{bottom:577.921467pt;}
.y7{bottom:585.627333pt;}
.y8a{bottom:587.522133pt;}
.y52{bottom:587.931867pt;}
.y89{bottom:597.732533pt;}
.y51{bottom:598.142267pt;}
.y6{bottom:601.627333pt;}
.y88{bottom:607.742933pt;}
.y50{bottom:608.152667pt;}
.y5{bottom:617.627333pt;}
.y87{bottom:617.953333pt;}
.y4f{bottom:618.163067pt;}
.y86{bottom:626.619733pt;}
.y84{bottom:626.620800pt;}
.y4e{bottom:628.173467pt;}
.y85{bottom:629.703067pt;}
.y4{bottom:633.627333pt;}
.y83{bottom:636.631200pt;}
.y4d{bottom:638.183867pt;}
.y82{bottom:645.297600pt;}
.y4c{bottom:648.394267pt;}
.y1b{bottom:649.321333pt;}
.y3{bottom:649.627333pt;}
.y81{bottom:653.964000pt;}
.y4b{bottom:658.404667pt;}
.y80{bottom:662.630400pt;}
.y7e{bottom:662.630933pt;}
.y1a{bottom:665.321333pt;}
.y2{bottom:665.627333pt;}
.y7f{bottom:665.713733pt;}
.y4a{bottom:668.615067pt;}
.y7d{bottom:672.641333pt;}
.y49{bottom:678.625467pt;}
.y7c{bottom:682.851733pt;}
.y7a{bottom:682.852000pt;}
.y7b{bottom:685.935067pt;}
.y48{bottom:688.835867pt;}
.y79{bottom:691.518400pt;}
.y77{bottom:691.535067pt;}
.y78{bottom:694.601733pt;}
.y47{bottom:698.846267pt;}
.y76{bottom:701.545467pt;}
.y46{bottom:709.056667pt;}
.y75{bottom:711.755867pt;}
.y45{bottom:719.067067pt;}
.y74{bottom:721.766267pt;}
.y44{bottom:729.277467pt;}
.y73{bottom:731.776667pt;}
.y19{bottom:739.122800pt;}
.y43{bottom:739.287867pt;}
.y72{bottom:741.787067pt;}
.y42{bottom:749.298267pt;}
.y71{bottom:751.997467pt;}
.y18{bottom:756.455867pt;}
.y16{bottom:756.456933pt;}
.y41{bottom:759.508667pt;}
.y17{bottom:760.747467pt;}
.y70{bottom:762.007867pt;}
.y40{bottom:769.519067pt;}
.y6f{bottom:772.218267pt;}
.y15{bottom:773.790000pt;}
.y3f{bottom:779.529467pt;}
.y6e{bottom:782.228667pt;}
.y3e{bottom:789.539867pt;}
.y14{bottom:791.123067pt;}
.y6d{bottom:792.439067pt;}
.y3d{bottom:799.750267pt;}
.y6c{bottom:801.105467pt;}
.y13{bottom:808.456133pt;}
.y3c{bottom:809.760667pt;}
.y6b{bottom:811.115867pt;}
.y3b{bottom:819.771067pt;}
.y6a{bottom:821.326267pt;}
.y12{bottom:825.789200pt;}
.y3a{bottom:829.781467pt;}
.y69{bottom:831.336667pt;}
.y39{bottom:839.791867pt;}
.y68{bottom:841.347067pt;}
.y38{bottom:849.802267pt;}
.y67{bottom:851.357467pt;}
.y37{bottom:859.812667pt;}
.y66{bottom:861.367867pt;}
.y36{bottom:871.356667pt;}
.y65{bottom:871.578267pt;}
.y35{bottom:880.034267pt;}
.y64{bottom:881.588667pt;}
.y0{bottom:887.333333pt;}
.y34{bottom:891.578267pt;}
.y63{bottom:891.799067pt;}
.y33{bottom:900.255867pt;}
.y62{bottom:900.465467pt;}
.y32{bottom:910.466267pt;}
.y61{bottom:910.475867pt;}
.y31{bottom:920.476667pt;}
.y60{bottom:920.687067pt;}
.y30{bottom:930.487067pt;}
.y5f{bottom:930.697467pt;}
.y20{bottom:935.281733pt;}
.y2f{bottom:940.497467pt;}
.y5e{bottom:940.707867pt;}
.y21{bottom:944.887067pt;}
.y1f{bottom:949.948400pt;}
.y2e{bottom:950.707867pt;}
.y5d{bottom:950.718267pt;}
.y2d{bottom:960.718267pt;}
.y5c{bottom:960.728667pt;}
.y23{bottom:975.381867pt;}
.ybe{bottom:996.249733pt;}
.hc{height:8.573121pt;}
.hd{height:8.583364pt;}
.he{height:11.430828pt;}
.hb{height:14.288536pt;}
.h5{height:15.717389pt;}
.h9{height:17.146243pt;}
.ha{height:17.166728pt;}
.h3{height:28.508787pt;}
.h7{height:28.577071pt;}
.h6{height:28.611213pt;}
.h4{height:31.434778pt;}
.hf{height:31.472335pt;}
.h1{height:168.666667pt;}
.h8{height:1008.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w2{width:753.333333pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1a{left:47.833467pt;}
.x6{left:49.333333pt;}
.xb{left:73.833333pt;}
.xc{left:98.499733pt;}
.xa{left:121.999733pt;}
.x1b{left:233.166667pt;}
.x3{left:240.000000pt;}
.x1{left:241.333333pt;}
.x2{left:254.000000pt;}
.x7{left:255.895733pt;}
.x8{left:269.905067pt;}
.x1c{left:281.333067pt;}
.xd{left:420.499733pt;}
.xe{left:444.499733pt;}
.x15{left:460.089867pt;}
.x16{left:465.998267pt;}
.xf{left:476.541067pt;}
.x19{left:479.587867pt;}
.x10{left:482.449467pt;}
.x11{left:515.715067pt;}
.x12{left:521.623467pt;}
.x17{left:643.009867pt;}
.x18{left:648.918267pt;}
.x9{left:665.086400pt;}
.x4{left:682.022667pt;}
.x5{left:693.882267pt;}
.x13{left:729.279333pt;}
.x14{left:735.187733pt;}
}
